

.content .title-news {
    font-size: 24px;
    text-align: center;
}

.menu-top .logo img {
    width: 260px;
    height: 71px;
    margin-top: -15px;
}

.articles-item img {
    height: 300px;
    object-fit: cover;
    box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.4);
}

.articles-item img :hover {
    box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.6);
}






@media screen and (max-width: 990.98px) {
.section{
    margin-bottom: 50px;
    }
    .swiper-slide video {
        border-radius: 0px;
        overflow: hidden;
    }
}

@media screen and (max-width: 1600px) {
    .menu-item img {
        border-radius: 0px;
        overflow: hidden;
    }
}

@media (max-width: 1920px) {
    .articles-item img {
    height: 400px;
    
    }
}

@media (max-width: 1600px) {
    .articles-item img {
    height: 300px;
   
    }
}
